uuid: d134d2e3-c9cb-48da-aaa3-0bd4a6e1ba48
langcode: et
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: sUTHU-GLhGfEPdLTdnf1veMRmyYwPmmAlCIIZLffY9U
id: bartik_tools
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
